.photo-k-video{position:relative;background-size: cover !important;cursor:pointer;text-decoration:none;}
.photo-k-video:before{
	position: absolute;
    content: '';
    display: block;
    top: 22%;
    right: 22%;
    bottom: 22%;
    left: 22%;
    background: url('/local/templates/main_copy/components/bitrix/catalog.element/.default/images/icon-youtube.png') 50% 50%/contain no-repeat;
    opacity: 1;
	
}
.photo-k-list{
	display:flex;
	justify-content: space-around;
	flex-wrap: wrap;
}
.photo-k-main{display:block;border: 1px solid #ededed; border-radius: 10px;overflow:hidden;}
.photo-k-item{margin-bottom:30px;}
.tumb-container{display:flex;justify-content: space-evenly;}
.tumb-container{max-height:50px;overflow:hidden;margin-top:10px;}
.photo-k-tumb{border: 1px solid #ededed; border-radius: 5px;overflow:hidden;}
.container-photo{margin:0 auto}
.container-photo h2{text-align:center;margin-bottom:30px;margin-top:30px;font-size: 20px; font-family: 'Open Sans'; color: #777;}
.photo-k-name{margin-top:10px;margin-bottom:10px; font-weight:bold; text-align:center;font-size:16px;}

@media (min-width: 1600px){
	.container-photo{max-width:1400px;}
	.photo-k-main{width:250px;height:250px;}	
}
@media (min-width: 1024px) and (max-width: 1399px){
	.container-photo{max-width:800px;}
	.photo-k-main{width:200px;height:200px;}	
}
@media (min-width: 768px) and (max-width: 1023px){
	.container-photo{max-width:700px;}
	.photo-k-main{width:150px;height:150px;}	
	.photo-k-tumb{max-width:30px;}	
}
@media (max-width: 767px){
	.container-photo{max-width:auto;}
	.photo-k-main{width:150px;height:150px;}	
	.photo-k-tumb{max-width:30px;}
}
.kitchen-privilege{border-bottom: 1px solid  #ededed;padding-bottom:20px;}
.kitchen-privilege,.kitchen-privilege-row{margin:0px !important;}
.photo-k-price{text-align:center;font-size:16px;}
.kitchen-slide{padding: 20px 0px !important;margin-bottom: 20px !important;margin-top: -20px;}
.section-head+.kitchen-slide{margin-top: -30px !important;margin-bottom: 30px !important;}